Subject: Fungus On Citrus plants!!! HELP!

From: [email-masked] (TREK 930 Marauder)
Date: 1 Apr 1995 17:38:59 -0500

Hi Y'all!
	I have a couple of grapefruit trees for the past couple of years that 
I began growing from seeds from the grapefruits I bought at the market.  Their
about close to ten years old now and this sticky dark yellow-brown ooze
is attacking them.  Is this a fungus?  Has anyone heard of this before 
attacking grapefruit trees?  I find it strange that any grapefruit disease
could harm them since I live in NJ, thousands of miles from other 
grapefruit trees, and I wouldn't know how they could come in contact with 
something like this, unless it is an ailment found in other native trees
that somehow is capable of infecting my grapefruit trees.

							-Peter
							[email-masked]